﻿@media only screen and (max-width:1600px){
	
.document_width{ width:1360px; }
/*****首页****/
dl.xwdl{ width:calc((1360px - 90px) /3);}

/****产品详情****/
.proxxdiv4z dl.prodl{ width:calc(1280px / 4);}

/******解决方案******/
.soldiv .box{ width:680px;}


/****解决方案-详细*****/
.solxxdiv3list dl.aldl{width:calc((1360px - 90px) /3);}

/*****支持-下载-宣传册******/ 
dl.xccdl{ width:calc((100% - 60px) / 3); margin:10px; }


/******Warranty******/
.wardiv1c strong{ font-size:48px; line-height:56px;}
.wardiv1c{ height:610px;}
.wardiv2 .nytt strong{ margin-bottom:300px;}
.wardiv2c dl{ width:194px;}
.wardiv2c dl dd{ font-size:16px;}
.wardiv2c dl.cur dd{ font-size:22px;}
.wardiv3{ padding-bottom:44vw;}
.wardiv4c dl{ width:234px;}

/*****新闻列表*****/
.nybanner2 .nybannerwz .mbx{ padding-bottom:60px;}
.nybanner.nybanner2 .img{ height:860px;}
.nybanner2  .nybannerwz strong{ margin-bottom:35px;}
.newsdiv{  padding:90px 0; }

dl.xwd2{ width:calc(100% - 495px); height:450px;margin-left:15px; }
dl.xwd2 dt{ width:100%; height:450px; }
dl.xwd2 dd{  max-width:460px; padding:30px; }
dl.xwd2 dd span{ height:30px; line-height:30px;font-size:14px;padding:0 15px;}
dl.xwd2 dd h3 a{ height:72px; font-size:30px; line-height:36px;  margin:10px 0 25px 0; }
dl.xwd2 dd p{ font-size:16px; line-height:24px; } 
.newsdiv dl.xwdl{ margin:15px;}

	



/*****联系我们******/
.lxwmdiv1{ padding:90px 0 0 0;}
.lxwmdiv1 .nytt p{  font-size:30px; line-height:36px;margin-top:15px;}

.lxwmdiv1c{  height:570px; margin-top:40px;}
.lxwmdt{ width:980px; }
.dian{ width:100px;  }
.dian p{ ; font-size:18px; line-height:20px;}
.pulse-container {width: 50px; height: 50px;}
.pulse-core {  width: 20px; height:20px;  }
.pulse-wave {   width: 20px; height: 20px;}

.wz1{left:65px; top:130px;}
.wz2{left:65px; top:245px;}
.wz3{left:305px; top:150px;}
.wz4{right:75px; top:320px;}

.lxwmdiv1z{ width:440px; height:690px;  top:-120px;}
dl.lxdl{ width:440px; padding:30px;margin-bottom:20px; }
dl.lxdl dt{ font-size:26px; line-height:30px;}
dl.lxdl dd{  margin-top:10px;}
dl.lxdl dd p{ font-size:16px; line-height:24px; margin:6px 0; padding-left:25px;}
dl.lxdl dd p.p1{ background:url(../images/lxwmdiv1_tb1.png) left 5px no-repeat;}
dl.lxdl dd p.p2{ background:url(../images/lxwmdiv1_tb2.png) left 2px no-repeat;}
dl.lxdl dd p.p3{ background:url(../images/lxwmdiv1_tb3.png) left 5px no-repeat;}


	
	
	
}
	 
 
 
 
@media only screen and (max-width:1560px){
	
.document_width{ width:1200px; }
/***首页****/
ul.ulmenu{ margin-left:5%;}

.proejleft{ width:220px; }
.proejleft ul li{ padding:0 18px;}

.proejright{ width:910px; }
.proejqh{  padding:0 50px; }
.proejqh .jtl{ width:40px; height:40px;  border-radius:40px; }
.proejqh .jtr{ width:40px; height:40px;  border-radius:40px;}
.proejqh dl{ width:250px;margin-right:20px;}

.banwenzi h2{ font-size:48px; line-height:56px;}
.banner_span span{ width:260px;}

.indextt strong{ font-size:48px; line-height:56px; margin-bottom:10px;}
.indextt p{ font-size:24px; line-height:30px;}
.indexdiv2{ padding:100px 0;}
.indexdiv3{ padding:100px 0;}
.indexdiv3 dl dd h3{ font-size:30px; line-height:36px; margin:0 0 25px 0;}

.indexdiv3 dl dd ul li strong { font-size:30px;}
.indexdiv3 dl dd ul li strong em{ font-size:40px; }

.indexdiv4{ padding:100px 0;}
dl.xwdl{ width:380px; margin:0 10px;}
dl.xwdl dd{ padding:20px;}
dl.xwdl dd h3 a{ font-size:20px; line-height:30px; height:60px;}



/******产品中心******/
.nybanner img{ height:480px; }
.nybannerwz{ top:130px; }
.nybannerwz .mbx{ padding-bottom:80px;}
.nybannerwz strong{font-size:60px; line-height:60px;  }
.nybanner .xt2{ margin-top:-60px;}

.prodiv{ padding:60px 0;}
.prodivleft{ width:290px; }
.prodivleft ul li{  height:50px; border-radius:50px; padding:0 20px;margin-bottom:20px;}
.prodivleft ul li a{height:50px; line-height:50px; font-size:18px; }

.prodivright{ width:calc(100% - 310px);}
dl.prodl{ width:calc((100% - 60px) / 3); margin:0 10px 20px 10px; padding:20px; }
dl.prodl dd h2 a{ height:60px; font-size:24px; line-height:30px; margin:15px 0 20px 0;}
dl.prodl dd a.a{ height:46px;  padding:0 25px;}
dl.prodl dd a.a span{ height:46px; line-height:46px; font-size:16px;}

/****产品详情****/
.nybannerwz .box h3{ margin-bottom:0;}
.nybannerwz .box h1{ font-size:56px; line-height:70px;}
.proxxdiv1{ padding:60px 0;}
.proxxdiv1 .tp{ width:450px;}
.proxxdiv1c{ width:calc(100% - 450px); padding-top:20px;}
.nytt strong{ font-size:40px; line-height:48px;}

.proxxiv2{ padding:60px 0;}
.proxxdiv2c .box{ width:450px;}
.proxxdiv2c .box span{ font-size:40px; line-height:48px;}
.proxxdiv2c .box strong{ font-size:20px; line-height:26px; margin:5px 0;}
.proxxdiv2c .box p{ font-size:16px;}
.proxxdiv3{ padding:60px 0;}
.proxxdiv3c dl dt{ width:400px;}
.proxxdiv3c dl dd{ width:calc(100% - 450px); height:340px;}
.proxxdiv3c dl dd ul{ font-size:14px; line-height:18px;}
.proxxdiv4{ padding:60px 0;}
.proxxdiv4list{ padding-bottom:15px;}
.proxxdiv4z dl.prodl{ width:calc(1120px / 4);}
.proxxdiv4z .jtl{ left:-40px;}
.proxxdiv4z .jtr{ right:-40px;}


/******解决方案******/
.nymenu ul li a{ height:70px; line-height:70px; font-size:18px;  margin-right:40px; }
.soldiv .img{ height:600px;}
.soldiv .box{ width:600px; height:600px; padding:60px 40px 0 0;}
.soldiv .box h2 a{  font-size:40px; line-height:48px; margin-bottom:20px;}
.soldiv .box p{ font-size:16px; line-height:26px; min-height:220px; }
.soldiv .box .boxc{ width:760px; padding:25px 0; bottom:110px;}
.soldiv .box .boxc dl{ width:190px;padding:0 25px; }
.soldiv .box .boxc dl dt img{ width:55px; height:55px; }
.soldiv .box .boxc dl dd{ font-size:16px; line-height:24px;}
.soldiv.soldivs .box{padding:60px 0 0 40px;}
.soldiv .box a.am{ margin-top:160px;}


/****解决方案-详细*****/
.nybanner.nybanner1 img{ height:580px;}
.nybanner1 .nybannerwz .box1 h1{ font-size:60px; line-height:70px; margin-bottom:15px;}
.nybanner1 .nybannerwz .box1 p{ font-size:16px; line-height:25px;}
.solxxdiv1{ padding:60px 0;}
.solxxdiv1c .box .boxnr strong{ font-size:30px; line-height:36px;}

.solxxdiv1 dl{ height:400px;}
.solxxdiv1 dl dd{ height:400px; padding:0 40px;}
.solxxdiv1 dl dd div strong{ font-size:30px; line-height:36px; margin-bottom:10px;}

.solxxdiv2{ padding:60px 0;}
.solxxdiv2 .nytt strong{ margin-bottom:200px;}
.solxxdiv2 dl dd{ font-size:20px; line-height:24px; height:48px; overflow:hidden;}
.solxxdiv3{ padding:60px 0;}

.solxxdiv3list dl.aldl{ width:380px; margin:0 10px;}
dl.aldl dd h3 a{ font-size:22px; line-height:30px;}
dl.aldl dd a.a{ height:46px;}
dl.aldl dd a.a span{ height:46px; line-height:46px;}
.solxxdiv3z .jtl{ left:0;}
.solxxdiv3z .jtr{ right:0;}



/***案例列表-详情*****/
.mbxdiv{  margin-top:130px; margin-bottom:20px;}

.casexxdiv{padding:35px 35px 35px 35px;margin-bottom:60px; }
.casxxdiv_left{ width:calc(100% - 360px); padding-right:30px;}
.casxxdiv_left .h1{ font-size:30px; line-height:40px;}
.casxxdiv_left .bz{ font-size:20px; line-height:36px; }
.casxxdiv_left .ptime{line-height:36px;  margin-bottom:30px;}
.casxxdivnr{font-size:16px; line-height:26px;}
dl.alxxdl dd{ font-size:16px; line-height:30px; margin-top:10px;  margin-bottom:10px; }
.casxxdivnr .st{ font-size:30px; line-height:40px; margin:30px 0 10px 0;}
.casxxdivnr .st1{ font-size:20px; line-height:30px; margin:5px 0;}
.casxxdivnr .st2{ font-size:20px; line-height:30px; margin:5px 0;}
.casxxdivnr .pg{  font-size:16px; line-height:30px; margin:3px 0; }

.casexxdiv_right{ width:360px;padding:20px; }
.casexxdiv_right strong{  font-size:26px; line-height:36px;margin-bottom:20px;}
.casexxdiv_right ul li a{ width:100%; font-size:16px; }


/*****支持-下载-视频******/ 
.ser_sptj{ width:calc(96% - (94% / 3));  margin:0 1% 2% 1%;}
.ser_sptj video,.ser_sptj img{  height:494px; }
.ser_sptj strong{ font-size:20px; line-height:30px;}

dl.spdl{ width:calc(94%/3); height:255px;  margin:0 1% 2% 1%;}
dl.spdl dd{ margin-top:10px;}
dl.spdl dd h3 a{ height:30px;font-size:20px; line-height:30px; }


/*******faq******/
.faqlist{ border-radius:20px; padding:20px 40px 30px 40px;}
dl.faqdl{ padding:20px 0;}
dl.faqdl dt{ height:30px; line-height:30px; font-size:22px; }
dl.faqdl dd{ font-size:16px; line-height:26px;  padding:15px 50px 0 0; }




/******Warranty******/
.wardiv1{ padding:60px 0;}
.wardiv1c{ height:530px; padding:100px 250px 60px 250px; background-size:94% auto;}
.wardiv1c strong{ font-size:40px; line-height:46px;}

.wardiv2{ padding:60px 0;}
.wardiv2 .nytt strong{ margin-bottom:240px;}
.wardiv2c dl.cur{ width:300px;}
.wardiv2c dl.cur dd{ font-size:20px; line-height:26px; height:52px;}
.wardiv2c dl{ width:170px; margin-top:70px;}

.wardiv3{ padding-top:60px;}
.wardiv4{ padding:60px 0;}

.wardiv4c dl{ width:202px;}
.wardiv4c dl dt img{ width:100px;}
.wardiv4c dl dd{ font-size:20px; line-height:26px;}
.xyb{ height:300px;}

.wardiv4box .box{ padding:60px;}
.wardiv4box .box strong{ font-size:40px; line-height:48px;}



/*****新闻列表*****/
.nybanner2 .nybannerwz .mbx{ padding-bottom:60px;}
.nybanner.nybanner2 .img{ height:760px;}
.nybanner2  .nybannerwz strong{ margin-bottom:35px;}
.newsdiv{  padding:60px 0; }

dl.xwd2{ width:calc(100% - 410px); height:400px;margin-left:10px; }
dl.xwd2 dt{ width:100%; height:400px; }
dl.xwd2 dd{  max-width:460px; padding:30px; }
dl.xwd2 dd span{ height:30px; line-height:30px;font-size:14px;padding:0 15px;}
dl.xwd2 dd h3 a{ height:60px; font-size:24px; line-height:30px;  margin:10px 0 25px 0; }
dl.xwd2 dd p{ font-size:16px; line-height:24px; }
 
.newsdiv dl.xwdl{ margin:10px;}


/*******关于我们*******/
.aboutdiv1{ padding:60px 0;}
.aboutdiv1_left{ width:400px;}
.aboutdiv1_left strong{ font-size:40px; line-height:56px; margin-bottom:25px;}
.aboutdiv1_left p{ font-size:20px; line-height:30px;}

.aboutdiv1_right{ width:calc(100% - 400px);}
.aboutdiv1_right .bz{ font-size:16px; line-height:28px; }
.aboutdiv1_right ul{  margin-top:30px;}
.aboutdiv1_right ul li{ width:calc(94% / 3);  margin:1%;}
.aboutdiv1_right ul li strong{  font-size:30px; line-height:40px;}
.aboutdiv1_right ul li strong em{  font-size:40px;}
.aboutdiv1_right ul li span{ font-size:16px; line-height:24px; s}

.aboutdiv2{  padding:180px 0;}
.aboutdiv2 a{ width:100px; height:100px;  background:url(../images/aboutdiv2_tb.png) center center no-repeat;}

.aboutdiv3{  padding:250px 0 100px 0;}
.aboutdiv3 .nytt strong{ margin-bottom:25px;} 
.aboutdiv3 dl{ width:calc((100% - 50px) / 3);  padding:30px; margin-right:25px; border-radius:20px; }
.aboutdiv3 dl dt img{ width:55px; height:55px;}
.aboutdiv3 dl dd{  margin-top:15px;}
.aboutdiv3 dl dd strong{ font-size:24px; line-height:30px; color:#fff; margin-bottom:20px;}
.aboutdiv3 dl dd p{ font-size:16px; line-height:26px; color:#fff; min-height:78px;}
 
.aboutdiv4 .nytt{ position:relative; top:60px;}
 


/*****联系我们******/
.lxwmdiv1{ padding:60px 0 0 0;}
.lxwmdiv1 .nytt p{  font-size:22px; line-height:26px;margin-top:5px;}

.lxwmdiv1c{height:470px; margin-top:40px;}
.lxwmdt{ width:760px; }
.dian{ width:100px;  }
.dian p{ font-size:16px; line-height:20px;}
.pulse-container {width: 50px; height: 50px;}
.pulse-core {  width: 20px; height:20px;  }
.pulse-wave {   width: 20px; height: 20px;}

.wz1{left:45px; top:100px;}
.wz2{left:45px; top:205px;}
.wz3{left:235px; top:120px;}
.wz4{right:55px; top:260px;}

.lxwmdiv1z{ width:440px; height:590px;  top:-120px;}
dl.lxdl{ width:440px; padding:30px;margin-bottom:20px; }
dl.lxdl dt{ font-size:26px; line-height:30px;}
dl.lxdl dd{  margin-top:10px;}
dl.lxdl dd p{ font-size:16px; line-height:24px; margin:6px 0; padding-left:25px;}


.lxwmdiv2{  padding:60px 0; }
.lxwmdiv2c{ padding:40px; }
.lxwmdiv2c dl{ width:calc((100% - 40px) / 3); margin-right:20px; margin-bottom:20px;}
.lxwmdiv2c dl dt{ width:130px; height:60px; line-height:60px; font-size:16px; }
.lxwmdiv2c dl dt.dt{ line-height:24px; padding-top:5px;}
.lxwmdiv2c dl dd{ width:calc(100% - 130px);}
.lxwmdiv2c dl dd .input{  height:60px; line-height:60px; padding:0 10px; }
.lxwmdiv2c dl.d1{  margin-right:20px; margin-bottom:20px;}
.lxwmdiv2c dl dd .text{  height:160px; line-height:30px; padding:10px; margin-bottom:25px;}
.lxwmdiv2c dl dd label{ width:100%; height:30px; line-height:30px; margin-right:0px; font-size:16px;}
.lxwmdiv2c dl dd label .che{ width:15px; height:15px; margin:7px 5px 0 0;}
.lxwmdiv2c .button{ height:50px; line-height:40px;border-radius:50px; font-size:16px;  padding:5px 5px 5px 25px; margin-top:-40px;}
.lxwmdiv2c .button s{  margin-left:25px; width:40px; height:40px; border-radius:40px; }


.container .title.nytt{ margin-bottom:24%;}
	 
}


@media only screen and (max-width:1270px){
		
.document_width{ width:800px; }	
	
/****首页****/
.headdiv{ height:80px; top:20px;}
.headdivc{ border-radius:5px;}
.logo{height:40px; margin-top:20px;}
.logo img{ height:40px; }
.menutb { display:block;}	
.ulmenu{ display:none;}  
a.alx{ display:none;}
dl.soso{ margin-top:20px;}
dl.yydl{ height:80px;}
dl.yydl dt{ margin-top:20px;}
dl.yydl dd{ top:80px;}

.sj_menu{ width:100%; height:auto; float:left; position:fixed; left:0; top:100px;  z-index:9999;}
.sj_menu ul{ width:100%; height:auto; max-height:100vh; padding-bottom:80px; background:#fff; max-width:800px; margin:0 auto; list-style:none; overflow-y:auto;}
.sj_menu ul li{ width:100%; height:auto; float:left; background:#fff;}
.sj_menu ul li a{ width:100%; height:auto; line-height:50px; float:left; border-bottom:1px solid #ededed; text-align:center; font-size:16px; color:#333;} 
.sj_menu ul li.le{   background:url(../images/h_jth.png) 90% 20px no-repeat #fff;}
.sj_menu ul li.le p{ width:100%; height:auto; float:left; background:#f9f9f9; display:none;}
.sj_menu ul li.le:hover p{ display:block;}
.headdivf .sj_menu{ top:80px;}


.banwenzi h2{ font-size:36px; line-height:42px; margin-bottom:10px;}
.banwenzi h3{ font-size:20px; line-height:30px;}
.banner_span span{ width:80px;}

.indexdiv1c{ top:100px;}
.indextt strong{ font-size:36px; line-height:42px;}
.indextt p{ font-size:20px; line-height:30px;}

.indexdiv2{ padding:80px 0;}
.indexdiv3{ padding:80px 0;}
.indexdiv3a{ padding:30px 0 100px 0;}
.indexdiv3 dl dd{ width:100%;}
.indexdiv3 dl dt{ width:100%; height:200px;}
.indexdiv4{ padding:80px 0;}

.bottomdiv{ padding-bottom:30px;}
.bottomdiv dl.d1{ padding:30px 0; margin-bottom:30px;}
.bottleft{ width:100%; max-width:650px;}
.bottright{ display:none;}

/******产品中心******/
.nybanner img{ height:400px; }
.nybannerwz{ top:120px; }
.nybannerwz .mbx{ padding-bottom:60px;}
.nybannerwz strong{font-size:40px; line-height:40px; text-align:center; }
.nybanner .xt2{ margin-top:-50px;}
.nybanner .xt2 span{ float:none; margin:0 auto; display:table;}

.prodiv{ padding:40px 0;}
.prodivleft{ width:100%; }
.prodivleft ul li{ width:calc((100% - 60px) / 3);  height:46px; border-radius:46px; padding:0 20px;margin:10px;}
.prodivleft ul li a{height:46px; line-height:46px; font-size:16px; }

.prodivright{ width:100%; margin-top:25px;}
dl.prodl{ width:calc((100% - 60px) / 3); margin:0 10px 20px 10px; padding:20px; }
dl.prodl dd h2 a{ height:60px; font-size:24px; line-height:30px; margin:15px 0 20px 0;}
dl.prodl dd a.a{ height:46px;  padding:0 25px;}
dl.prodl dd a.a span{ height:46px; line-height:46px; font-size:16px;}


/****产品详情****/
.nybannerwz .box h3{ margin-bottom:0; font-size:20px; line-height:24px;}
.nybannerwz .box h1{ font-size:40px; line-height:50px;}
.proxxdiv1{ padding:30px 0;}
.proxxdiv1 .tp{ width:80%; margin:0 10%}
.proxxdiv1c{ width:100%; padding-left:0; padding-top:20px; text-align:center;}
.nytt strong{ font-size:36px; line-height:40px;}
.nytt{ margin-bottom:15px;}
.proxxdiv1c p{ font-size:16px; line-height:25px;}
.proxxdiv1c ul{ margin:20px 0;}
.proxxdiv1c ul li img{ margin:0 auto;}


.proxxiv2{ padding:40px 0;}
.proxxdiv2c .box{ width:48%; position:static; margin:1%; text-align:center; padding:15px; box-sizing:border-box; border-radius:10px; float:left; background:#fff; }
.proxxdiv2c .box span{ font-size:40px; line-height:48px; text-align:center;}
.proxxdiv2c .box strong{ font-size:20px; line-height:26px; text-align:center; margin:5px 0;}
.proxxdiv2c .box p{ font-size:16px;text-align:center; line-height:22px; min-height:88px;}
.proxxdiv3{ padding:40px 0;}
.proxxdiv3c dl dt{ width:100%;}
.proxxdiv3c dl dd{ width:100%; height:340px;}
.proxxdiv3c dl dd ul{ font-size:14px; line-height:18px;}
.proxxdiv4{ padding:40px 0;}
.proxxdiv4list{ padding-bottom:15px;}
.proxxdiv4z dl.prodl{ width:380px;}
.proxxdiv4z .jtl{ left:-40px;}
.proxxdiv4z .jtr{ right:-40px;}
	 

/******解决方案******/
.soldiv .document_width{ position:relative;}
.soldiv .box{ position:absolute; left:0; top:0; background:#fff; padding:25px;}
.soldiv .box h2 a{ font-size:30px; line-height:40px;}
.soldiv .box .boxc{ width:700px;}
.soldiv .box .boxc dl{ width:calc(100% / 4);}
.soldiv.soldivs .box{ left:auto; right:0; padding:25px;}
.soldiv .box a.am{ margin-top:200px; background:#ededed;}


/****解决方案-详细*****/
.nybanner.nybanner1 img{ height:500px;}
.nybanner1 .nybannerwz .box1{ padding:0;}
.nybanner1 .nybannerwz .box1 h1{ font-size:36px; line-height:40px;}
.solxxdiv1{ padding:40px 0;}
.solxxdiv1c{ height:560px; margin-bottom:40px;}
.solxxdiv1c .box .boxnr{ padding:0 25px 40px 25px;}
.solxxdiv1c .box .boxnr strong{ font-size:26px; line-height:30px;}
.solxxdiv1c .box.cur .boxnr{ padding:0 25px 40px 25px;}
.solxxdiv1c .box .boxnr p{ font-size:16px;}

.solxxdiv1 dl { height:300px; margin:10px 0 15px 0;}
.solxxdiv1 dl dt{ width:50%;}
.solxxdiv1 dl dd{ width:50%; height:300px; padding:0 25px;}
.solxxdiv1 dl dd div strong{ font-size:26px; line-height:30px;}
.solxxdiv1 dl dd div p{ font-size:16px;}

.solxxdiv2 .nytt strong{ margin-bottom:100px;}
.solxxdiv2 dl{ width:calc(94% / 3); margin:1%;}

/****案例列表*****/
dl.aldl{ width:380px; margin:0 10px 20px 10px;}


/***案例列表-详情*****/
.mbxdiv{  margin-top:120px; margin-bottom:20px;}

.casexxdiv{padding:25px;margin-bottom:60px; }
.casxxdiv_left{ width:100%; padding-right:0px;}
.casxxdiv_left .h1{ font-size:24px; line-height:30px;}
.casxxdiv_left .bz{ font-size:18px; line-height:30px; }
.casxxdiv_left .ptime{line-height:30px;  margin-bottom:20px;}
.casxxdivnr{font-size:16px; line-height:26px;}
dl.alxxdl dd{ font-size:16px; line-height:30px; margin-top:10px;  margin-bottom:10px; }
.casxxdivnr .st{ font-size:24px; line-height:40px; margin:30px 0 10px 0;}
.casxxdivnr .st1{ font-size:18px; line-height:30px; margin:3px 0;}
.casxxdivnr .st2{ font-size:18px; line-height:30px; margin:3px 0;}
.casxxdivnr .pg{  font-size:16px; line-height:30px; margin:3px 0; }

.casexxdiv_right{ width:100%;padding:20px; margin-top:40px; }
.casexxdiv_right strong{  font-size:24px; line-height:36px;margin-bottom:20px;}
.casexxdiv_right ul li a{ width:100%; font-size:16px; }


/*****支持-下载-宣传册******/ 
.downmenu{ width:100%;}
dl.xccdl{ width:calc((100% - 40px) / 2); margin:10px; }



/*****支持-下载-视频******/ 
.ser_sptj{ width:98%;  margin:0 1% 2% 1%;}
.ser_sptj video,.ser_sptj img{  height:450px; }
.ser_sptj strong{ font-size:20px; line-height:30px;}

dl.spdl{ width:48%; height:255px;  margin:0 1% 2% 1%;}
dl.spdl dd{ margin-top:10px;}
dl.spdl dd h3 a{ height:30px;font-size:20px; line-height:30px; }

/******Warranty******/
.wardiv1c{ height:auto; background:none; padding:0;}
.wardiv1c strong{ font-size:36px; line-height:42px;}
.wardiv1c p{ font-size:16px; line-height:26px;}

.wardiv2 .nytt strong{ margin-bottom:40px;}
.wardiv2c dl{ width:calc(94% / 3) !important; margin:1%; background:#fff; }
.wardiv2c dl.cur{ width:calc(94% / 3) !important; margin:1%;}
.wardiv2c dl dt{ display:block;}
.wardiv2c dl dd{ color:#000; height:52px; font-weight:bold; margin-top:10px !important; font-size:18px !important; line-height:26px;}

.wardiv3nr{ font-size:16px; line-height:26px;}
.wardiv3nr p span{ width:auto; float:none;}

.wardiv4c dl{ width:calc(79% / 3); margin-bottom:20px;}
.xyb{ width:7%;}
.wardiv4box{ margin-top:20px;}
.wardiv4box .box{ padding:50px 30px;}
.wardiv4box .box strong{ font-size:30px; line-height:36px;}

/*****新闻列表*****/
.nybanner2 .nybannerwz .mbx{ padding-bottom:60px;}
.nybanner.nybanner2 .img{ height:360px;}
.nybanner2  .nybannerwz strong{ margin-bottom:35px;}
.newsdiv{  padding:30px 0; }
.nybanner2 dl.xwdl{ display:none;}
dl.xwd2{ display:none; }  
.newsdiv dl.xwdl{ margin:10px;}




/*******关于我们*******/
.aboutdiv1{ padding:30px 0;}
.aboutdiv1_left{ width:100%;}
.aboutdiv1_left strong{ font-size:36px; line-height:40px; margin-bottom:15px;}
.aboutdiv1_left p{ font-size:20px; line-height:30px;}

.aboutdiv1_right{ width:100%; margin-top:20px;}
.aboutdiv1_right .bz{ font-size:16px; line-height:28px; }
.aboutdiv1_right ul{  margin-top:30px;}
.aboutdiv1_right ul li{ width:calc(94% / 3);  margin:1%;}
.aboutdiv1_right ul li strong{  font-size:30px; line-height:40px;}
.aboutdiv1_right ul li strong em{  font-size:40px;}
.aboutdiv1_right ul li span{ font-size:16px; line-height:24px;}

.aboutdiv2{  padding:180px 0;}
.aboutdiv2 a{ width:100px; height:100px;  background:url(../images/aboutdiv2_tb.png) center center no-repeat;}

.aboutdiv3{  padding:200px 0 100px 0;}
.aboutdiv3 .nytt strong{ margin-bottom:25px;} 
.aboutdiv3 dl{ width:calc((100% - 30px) / 3);  padding:20px 15px; margin-right:15px; border-radius:20px; }
.aboutdiv3 dl dt img{ width:40px; height:40px;}
.aboutdiv3 dl dd{  margin-top:15px;}
.aboutdiv3 dl dd strong{ font-size:24px; line-height:30px; color:#fff; margin-bottom:20px;}
.aboutdiv3 dl dd p{ font-size:16px; line-height:26px; color:#fff; min-height:78px;}
 
.aboutdiv4 .nytt{ position:relative; top:30px;}
.historyYearBox .container{ display:none;}
.historyListMain .container{ max-width:100%; padding:0;} 
.historyYearBox{ display:none;}
.historyListMain .container .historyList{ width:100%; padding:30px 0;}
.historyListMain .container .historyList ul li .listYear{ font-size:26px; line-height:30px;}
.historyListMain .container .historyList ul li .desc{ font-size:16px; line-height:24px;}



/*****联系我们******/
.lxwmdiv1{ padding:30px 0 0 0; }
.lxwmdiv1 .nytt p{ font-size:20px; line-height:26px;margin-top:5px;}

.lxwmdiv1c{height:auto; margin-top:40px;}
.lxwmdt{ width:100%; }
.lxwmdt img{ position:static; width:100%; height:auto; display:block;}
.dian{ width:100px;  }
.dian p{ font-size:16px; line-height:20px;}
.pulse-container {width: 50px; height: 50px;}
.pulse-core {  width: 20px; height:20px;  }
.pulse-wave {   width: 20px; height: 20px;}

.wz1{left:6%; top:25%;}
.wz2{left:6%; top:60%;}
.wz3{left:30%; top:30%;}
.wz4{right:5%; top:70%;}

.lxwmdiv1z{ width:100%; height:505px; position:static; float:left;  top:-120px;}
dl.lxdl{ width:100%; padding:25px;margin-bottom:20px; }
dl.lxdl dt{ font-size:22px; line-height:30px;}
dl.lxdl dd{  margin-top:10px;}
dl.lxdl dd p{ font-size:16px; line-height:24px; margin:6px 0; padding-left:25px;}


.lxwmdiv2{  padding:40px 0; }
.lxwmdiv2c{ padding:30px; }
.lxwmdiv2c dl{ width:48%; margin:1%;}
.lxwmdiv2c dl dt{ width:130px; height:40px; line-height:40px; font-size:15px; }
.lxwmdiv2c dl dt.dt{ line-height:20px; padding-top:0px;}
.lxwmdiv2c dl dd{ width:calc(100% - 130px);}
.lxwmdiv2c dl dd .input{  height:40px; line-height:40px; padding:0 10px; }
.lxwmdiv2c dl.d1{ width:98%; margin:1%;}
.lxwmdiv2c dl dd .text{  height:160px; line-height:30px; padding:10px; margin-bottom:25px;}
.lxwmdiv2c dl dd label{ width:100%; height:30px; line-height:30px; margin-right:0px; font-size:16px;}
.lxwmdiv2c dl dd label .che{ width:15px; height:15px; margin:7px 5px 0 0;}
.lxwmdiv2c .button{ height:50px; line-height:40px;border-radius:50px; font-size:16px;  padding:5px 5px 5px 25px; margin-top:10px; float:left;}
.lxwmdiv2c .button s{  margin-left:25px; width:40px; height:40px; border-radius:40px; }


/*****Warranys***/
.warrantyMainPin{ display:none;}
 .wardiv1c p{ padding:0;}
.warsjnr{ display:block;}


}




@media only screen and (max-width:850px){
	
.document_width{ width:100%; padding:0 3vw; box-sizing:border-box; }	
/**首页**/
.sj_menu ul{ max-width:94vw;}
.banner ul li img, .banner ul li video,.banner,.banner ul,.banner ul li{ height:65vw !important;}
.banwenzi{ top:24vw;}
a.am{ margin:15px auto 0 auto;}
.indexdiv1c{ top:40px;}

.indexdiv2 .box{ width:100%; margin-top:40px;}
dl.xwdl{ width:45vw; margin:0 1vw;}	
.indexdiv4z .jtl{ left:0;}
.indexdiv4z .jtr{ right:0;}

 /*******产品详细****/
.proxxdiv4z dl.prodl{ width:45vw; margin:0 1vw;}
.proxxdiv4z .jtl{ left:0px;}
.proxxdiv4z .jtr{ right:0px;}




/******解决方案******/
.soldiv .img{ width:100%; height:300px;}
.soldiv .box{ position:static; width:100%; height:auto; padding:25px 0 !important; background:none;}
.soldiv .box h2 a{ margin-bottom:10px;}
.soldiv .box p{ min-height:22px;}
.soldiv .box .boxc{ position:static; width:100%; margin:10px 0;}
.soldiv .box a.am{ margin-top:10px;}
.soldiv .box a.am:Hover{ color:#000;}

/****解决方案详细*****/
.solxxdiv3list dl.aldl{ width:45vw; margin:0 1vw;}


/****案例列表*****/
dl.aldl{ width:45vw; margin:0 1vw 2vw 1vw;}

/******Warranty******/
.wardiv3{ padding:30px 0 51vw 0;}
.wardiv4c dl dd{ font-size:16px;}



/*****新闻列表*****/
.nybanner2 .nybannerwz .mbx{ padding-bottom:60px;}
.nybanner.nybanner2 .img{ height:360px;}
.nybanner2  .nybannerwz strong{ margin-bottom:35px;}
.newsdiv{  padding:30px 0; }
.nybanner2 dl.xwdl{ display:none;}
dl.xwd2{ display:none; }  
.newsdiv dl.xwdl{ width:45vw; margin:1vw;}





}



@media only screen and (max-width:650px){

/*****首页*****/
.banner ul li img, .banner ul li video,.banner,.banner ul,.banner ul li{ height:75vw !important;}  
.banwenzi{ top:30vw;}  
.banwenzi h2{ font-size:30px; line-height:36px;} 
.indextt strong{ font-size:30px; line-height:36px;}
.indextt p{ font-size:16px; line-height:24px;}

.indexdiv2{ padding:60px 0;}
.indexdiv2 .box{ font-size:16px; line-height:24px; margin-top:20px;}
.indexdiv3{ padding:60px 0;}
.indexdiv3a{ padding:20px 0 40px 0;}
.indexdiv3 dl dd{ padding:20px;}
.indexdiv3 dl dd h3{ font-size:24px; line-height:29px; text-align:center;}
.indexdiv3 dl dd p.p{ font-size:16px; line-height:24px;}
.indexdiv3 dl dd .xt{ margin:20px 0;}
.indexdiv3 dl dd ul li{ width:50%}
.indexdiv3 dl dd ul li.last{ width:100%; margin-top:15px;}
.indexdiv4{ padding:60px 0;}
.indexdiv4z .jtl { width:36px; height:36px; border-radius:36px;}
.indexdiv4z .jtr { width:36px; height:36px; border-radius:36px;}
dl.xwdl dd{ padding:20px 15px;} 
dl.xwdl dd h3 a{ font-size:20px; line-height:26px; height:52px;}

.bottomdiv dl.d1 dt{ width:100%; text-align:center;}
.bottomdiv dl.d1 dt img{ width:auto; height:30px; display:block; margin:0 auto; float:none;}
.bottomdiv dl.d1 dd{ background:none; margin:0; padding:0; text-align:center; width:100%;}



/******产品中心******/
.nybanner img{ height:300px; }
.nybannerwz{ top:120px; }
.nybannerwz .mbx{ padding-bottom:35px;}
.nybannerwz strong{font-size:30px; line-height:30px; text-align:center; }
.nybanner .xt2{ display:none;}

.prodiv{ padding:30px 0;}
.prodivleft{ width:100%; }
.prodivleft ul li{ width:calc((100% - 30px) / 3);  height:40px; border-radius:40px; padding:0 20px 0 10px;margin:5px;}
.prodivleft ul li a{height:40px; line-height:40px; font-size:16px; overflow:hidden; }

.prodivright{ width:100%; margin-top:15px;}
dl.prodl{ width:calc((100% - 30px) / 3); margin:0 5px 10px 5px; padding:10px; }
dl.prodl dd h2 a{ height:52px; font-size:18px; line-height:26px; margin:10px 0 10px 0;}
dl.prodl dd a.a{ height:40px;  padding:0 20px;}
dl.prodl dd a.a span{ height:40px; line-height:40px; font-size:16px;}

/****产品详情****/
.nybannerwz .box h3{ margin-bottom:0; font-size:16px; line-height:20px;}
.nybannerwz .box h1{ font-size:30px; line-height:40px;}
.proxxdiv1{ padding:30px 0;}
.proxxdiv1 .tp{ width:80%; margin:0 10%}
.proxxdiv1c{ width:100%; padding-left:0; padding-top:20px; text-align:center;}
.nytt strong{ font-size:26px; line-height:30px;}
.nytt{ margin-bottom:10px;}
.proxxdiv1c p{ font-size:15px; line-height:24px;}
.proxxdiv1c ul{ margin:20px 0;}
.proxxdiv1c ul li { width:48%; margin:1%;}
.proxxdiv1c ul li img{ margin:0 auto;}


.proxxiv2{ padding:40px 0;}
.proxxdiv2c .img{ height:50vw;}
.proxxdiv2c .box{ width:100%; position:static; margin:1% 0; text-align:center; padding:15px; box-sizing:border-box; border-radius:10px; float:left; background:#fff; }
.proxxdiv2c .box span{ font-size:30px; line-height:40px; text-align:center;}
.proxxdiv2c .box strong{ font-size:20px; line-height:26px; text-align:center; margin:5px 0;}
.proxxdiv2c .box p{ font-size:15px;text-align:center; line-height:22px; min-height:22px;}
.proxxdiv3{ padding:40px 0;}
.proxxdiv3c{ padding:20px;}
.proxxdiv3c dl dt{ width:100%;}
.proxxdiv3c dl dd{ width:100%; height:340px; overflow-x:auto;}
.proxxdiv3c dl dd ul{ font-size:14px; line-height:18px; width:700px;}
.proxxdiv4{ padding:40px 0;}
.proxxdiv4list{ padding-bottom:15px;}
.proxxdiv4z .jtl,.proxxdiv4z .jtr{ width:40px; height:40px; border-radius:40px;}



/******解决方案******/
.nymenu ul li a{ height:60px; line-height:60px; margin-right:25px; font-size:16px;}
.soldiv .img{ width:100%; height:200px;}
.soldiv .box{ position:static; width:100%; height:auto; padding:20px 0 !important; background:none;}
.soldiv .box h2 a{ margin-bottom:10px; font-size:20px; line-height:26px;}
.soldiv .box p{ min-height:22px;}
.soldiv .box .boxc{ position:static; width:100%; margin:10px 0;}
.soldiv .box .boxc dl{ width:50%; margin:10px 0;}


/****解决方案详细*****/
.nybanner1 .nybannerwz .box1 h1{ font-size:30px; line-height:36px;}
.nybanner1 .nybannerwz .box1 p{  color:#000;}

.solxxdiv1c { height:auto;}
.solxxdiv1c .box,.solxxdiv1c .box.cur{ width:100%; height:auto; padding:25px !important;}
.solxxdiv1c .box .boxnr{ position:static; padding:25px;}
.solxxdiv1c .box .boxnr strong{ font-size:20px; line-height:25px;}
.solxxdiv1 dl{ height:auto;}

.solxxdiv1 dl dt{ width:100%;}
.solxxdiv1 dl dd{ height:auto; width:100%; text-align:center; padding:20px; box-sizing:border-box; float:left; display:block;}
.solxxdiv1 dl dd div strong{ font-size:22px;}

.solxxdiv2 dl dd{ font-size:18px;}
dl.aldl dd{ padding:15px 10px;}
dl.aldl dd h3 a{ font-size:18px; line-height:26px; height:52px; overflow:hidden;}
.solxxdiv3z .jtl,.solxxdiv3z .jtr{ width:40px; height:40px; border-radius:40px;s}


/*****支持-下载-宣传册******/ 
.downmenu{ margin-bottom:20px; height:60px; border-radius:60px;}
.downmenu ul li a{ height:40px; line-height:40px; font-size:16px;}
dl.xccdl dt{ padding:0 15px;}
dl.xccdl dd{ padding:20px; margin-top:-60px;}
dl.xccdl dd h3{ font-size:20px; line-height:30px; height:60px; overflow:hidden;}


/*****支持-下载-视频******/ 
.ser_sptj{ width:98%;  margin:0 1% 2% 1%;}
.ser_sptj video,.ser_sptj img{  height:55vw; }
.ser_sptj strong{ font-size:18px; line-height:30px;}

dl.spdl{ width:48%; height:auto;  margin:0 1% 2% 1%;}
dl.spdl dd{ margin-top:10px;}
dl.spdl dd h3 a{ height:30px;font-size:18px; line-height:30px; }

/*******faq******/
.faqlist{ border-radius:10px; padding:15px 20px 20px 20px;}
dl.faqdl{ padding:15px 0;}
dl.faqdl dt{ height:30px; line-height:30px; font-size:18px; background-size:15px auto !important; }
dl.faqdl dd{ font-size:15px; line-height:24px;  padding:15px 30px 0 0; }


/******Warranty******/
.wardiv1{ padding:30px 0;}
.wardiv1c strong{ font-size:26px; line-height:32px; margin-bottom:15px;}
.wardiv2{ padding:30px 0;}

.wardiv2c dl dt img{ width:40px; height:40px; margin:0 auto;}
.wardiv2c dl dd{ text-align:center; font-size:16px !important; line-height:22px !important; height:66px !important;}
.wardiv3{ padding:30px 0 61vw 0;}
.wardiv4{ padding:30px 0;}

.wardiv4c dl{ padding:20px 10px; width:calc(90% / 3);}
.wardiv4c dl dt span{ font-size:14px;}
.xyb{ width:5%; height:200px; background-size:15px auto;}

.wardiv4box .box strong{ font-size:26px;}
.wardiv4box .box p{ font-size:16px; line-height:24px;}



/*****新闻列表*****/
.nybanner2 .nybannerwz .mbx{ padding-bottom:60px;}
.nybanner.nybanner2 .img{ height:300px;}
.nybanner2  .nybannerwz strong{ margin-bottom:35px;}
.newsdiv{  padding:30px 0; }
.nybanner2 dl.xwdl{ display:none;}
dl.xwd2{ display:none; }  
.newsdiv dl.xwdl{ width:45vw; margin:1vw;}


/*******关于我们*******/
.aboutdiv1{ padding:30px 0;}
.aboutdiv1_left{ width:100%;}
.aboutdiv1_left strong{ font-size:26px; line-height:30px; margin-bottom:15px;}
.aboutdiv1_left p{ font-size:18px; line-height:26px; font-weight:bold;}

.aboutdiv1_right{ width:100%; margin-top:20px;}
.aboutdiv1_right .bz{ font-size:16px; line-height:26px; }
.aboutdiv1_right ul{  margin-top:30px;}
.aboutdiv1_right ul li{ width:calc(94% / 3);  margin:1%;}
.aboutdiv1_right ul li strong{  font-size:20px; line-height:30px;}
.aboutdiv1_right ul li strong em{  font-size:30px;}
.aboutdiv1_right ul li span{ font-size:15px; line-height:20px;}

.aboutdiv2{  padding:120px 0;}
.aboutdiv2 a{ width:60px; height:60px; background-size:60px 60px;}

.aboutdiv3{  padding:60px 0 60px 0; background-position:center bottom;}
.aboutdiv3 .nytt strong{ margin-bottom:25px; color:#000;} 
.aboutdiv3 dl{ width:48%;  padding:20px 15px; margin:1%; border-radius:20px; }
.aboutdiv3 dl dt img{ width:40px; height:40px;}
.aboutdiv3 dl dd{  margin-top:15px;}
.aboutdiv3 dl dd strong{ font-size:24px; line-height:30px; color:#fff; margin-bottom:20px;}
.aboutdiv3 dl dd p{ font-size:16px; line-height:26px; color:#fff; min-height:78px;}
 
 

/*****联系我们******/ 

.lxwmdiv2{  padding:40px 0; }
.lxwmdiv2c{ padding:30px; }
.lxwmdiv2c dl{ width:100%; margin:1% 0;}
.lxwmdiv2c dl dt{ width:130px;  }
.lxwmdiv2c dl dd{ width:calc(100% - 130px);}
.lxwmdiv2c dl.d1{ width:100%; margin:1% 0;}
.lxwmdiv2c dl dd label{ width:100%; height:auto; line-height:30px; margin-right:0px; font-size:16px;}
.lxwmdiv2c dl dd label .che{ width:15px; height:15px; margin:7px 5px 0 0;}
.lxwmdiv2c .button{ height:40px; line-height:30px;border-radius:40px; font-size:16px;  padding:5px 5px 5px 25px; margin-top:10px; float:left;}
.lxwmdiv2c .button s{  margin-left:25px; width:30px; height:30px; border-radius:30px; }




}



@media only screen and (max-width:460px){

/*****首页******/
.headdiv{ top:10px;}  
.headdivc{ padding:0 10px;}
.sj_menu{ top:90px;} 

.fenye ul li a { width:34px; height:34px; line-height:34px; border-radius:34px; margin:0 2px;}

.banner ul li img, .banner ul li video,.banner,.banner ul,.banner ul li{ height:80vw !important;} 
.banwenzi h2{ font-size:26px; line-height:32px;} 
.banwenzi h3{ font-size:16px; line-height:24px;}
a.am { height:30px;line-height:30px;background: #fff; border-radius: 36px; font-size: 14px; padding: 5px 5px 5px 25px; margin:10px auto 0 auto;}
a.am s { background: url(../images/xltba.png) center center no-repeat #ec3808;margin-left: 25px; width:34px; height: 34px; border-radius: 34px; }  
.banner_span span{ font-size:60px;}
.banjt{ display:none;}
.indexdiv1c{ top:30px;}
.indextt strong{ font-size:26px; line-height:32px;}
.indextt a.am{ margin-top:-90px;}
.indexdiv2{ padding:35px 0;}
.indexdiv3{ padding:35px 0;}
.indexdiv4{ padding:30px 0;}
dl.xwdl{ width:92vw;}
.indexdiv4list{ padding-bottom:15px;}
.yxdiv{ width:100%;}
.yxdiv .input{ width:calc(100% - 80px);}
.indexdiv3 dl dd h3{ font-size:20px; line-height:26px;}
.indexdiv3a a.am{ margin: 0 5px;}
.bottleft strong.st{ margin-top:20px;}
.bottleft strong{ margin-bottom:5px;}


/******产品中心******/
.nybanner img{ height:300px; }
.nybannerwz{ top:100px; }
.nybannerwz .mbx{ padding-bottom:35px; padding-left:5px; margin-bottom:20px;}
.nybannerwz strong{font-size:30px; line-height:30px; text-align:center; }
.nybanner .xt2{ display:none;}

.prodiv{ padding:30px 0;}
.prodivleft{ width:100%; }
.prodivleft ul li{ width:48%;  height:40px; border-radius:40px; padding:0 20px 0 10px;margin:1%;}
.prodivleft ul li a{height:40px; line-height:40px; font-size:14px; overflow:hidden; }

.prodivright{ width:100%; margin-top:15px;}
dl.prodl{ width:48%; margin:1%; padding:10px; }
dl.prodl dd h2 a{ height:50px; font-size:16px; line-height:25px; margin:10px 0 10px 0;}
dl.prodl dd a.a{ height:36px;  padding:0 20px;}
dl.prodl dd a.a span{ height:36px; line-height:36px; font-size:14px;}

/*****产品详细****/
.nybannerwz .box h1{ font-size:26px; line-height:30px;}
.proxxdiv3c dl dd .p{ padding:10px 0;}
.proxxdiv3c dl dd .p span{ width:100%;}
.proxxdiv3c dl dd .p span.sp1{ font-size:14px; line-height:22px; padding-right:00px;}
.proxxdiv3c dl dd .p span.sp2{ font-size:16px; line-height:22px; text-align:left;}


/******解决方案详细*****/
.nybanner1 .nybannerwz .mbx{ padding-bottom:50px;}
.solxxdiv1c .box .boxnr{ padding:0;}
.solxxdiv1c .box.cur .boxnr{ padding:0;}
.solxxdiv2 .nytt strong{ margin-bottom:50px;}
.solxxdiv2 dl{ width:48%;}
dl.aldl dd p span.sp{ width:100%; margin-bottom:5px}
dl.aldl dd h3 a{ font-size:16px;}


/***案例列表-详情*****/
.mbxdiv{ margin-top:100px; margin-bottom:10px;}
.casexxdiv{ padding:15px;}
.casxxdiv_left .h1{ font-size:20px;}
.casxxdiv_left .bz{ font-size:16px; line-height:24px;}

.casxxdivnr .st{ font-size:20px; line-height:30px; margin:10px 0 5px 0;}
.casxxdivnr .st1{ font-size:16px; line-height:30px; margin:3px 0;}
.casxxdivnr .st2{ font-size:16px; line-height:30px; margin:3px 0;}
.casxxdivnr .pg{  font-size:14spx; line-height:30px; margin:3px 0; }



/*****支持-下载-宣传册******/ 
.downmenu{ height:auto; float:left; border-radius:10px;}
.downmenu ul li a{ width:48%; margin:1%; background:#fff; border-radius:10px;}
dl.xccdl{ width:94%; margin:10px 3%;}

/*****支持-下载-数据******/ 
.databox{ padding:10px 15px; margin:10px 0; }
.databox h3 span{font-size:20px; padding-bottom:10px; }
.databox h3 span s{ background-size:auto 20px; padding-left:20px;}
.databox p{ font-size:16px;}
.databox .xzdiv{ width:65px; height:30px; position:absolute; right:15px; top:40px;}
.databox .xzdiv a.a1{ width:30px; height:30px; border-radius:30px; background-size:30px auto;  }
.databox .xzdiv  a.a2{ width:30px; height:30px; border-radius:30px; background-size:30px auto; }
 
/*****支持-下载-视频******/ 
.ser_sptj{ width:98%;  margin:0 1% 2% 1%;}
.ser_sptj video,.ser_sptj img{  height:55vw; }
.ser_sptj strong{ font-size:15px; line-height:24px;}

dl.spdl{ width:48%; height:auto;  margin:0 1% 2% 1%;}
dl.spdl dd{ margin-top:10px;}
dl.spdl dd h3 a{ height:30px;font-size:15px; line-height:24px; }



/*******faq******/
.faqlist{ border-radius:10px; padding:10px 15px 20px 15px;}
dl.faqdl{ padding:10px 0;}
dl.faqdl dt{ height:26px; line-height:26px; font-size:16px; background-size:15px auto !important; }
dl.faqdl dd{ font-size:14px; line-height:24px;  padding:10px 20px 0 0; }


/******Warranty******/
.wardiv1c strong{ font-size:24px; line-height:28px;}
.wardiv2c dl{ width:calc(96% / 2) !important; margin:1%; background:#fff; }
.wardiv2c dl.cur{ width:calc(96% / 2) !important; margin:1%;}
.wardiv3{ padding:30px 0 400px 0;}

.wardiv4c dl{ padding:20px 10px; width:calc(90% / 2);}
.wardiv4c dl dt span{ font-size:14px;}
.xyb{ width:5%; height:200px; background-size:15px auto;}

.wardiv4box .box{ padding:30px 15px;}
.wardiv4box .box strong{ font-size:24px; line-height:28px; margin-bottom:0;}
.wardiv4box .box p{ margin-top:0;}

/*****新闻列表*****/
.nybanner2 .nybannerwz .mbx{ padding-bottom:60px;}
.nybanner.nybanner2 .img{ height:300px;}
.nybanner2  .nybannerwz strong{ margin-bottom:35px;}
.newsdiv{  padding:30px 0; }
.nybanner2 dl.xwdl{ display:none;}
dl.xwd2{ display:none; }  
.newsdiv dl.xwdl{ width:94vw; margin:1vw 0;}

/*******关于我们*******/
.aboutdiv1{ padding:30px 0;}
.aboutdiv1_left{ width:100%;}
.aboutdiv1_left strong{ font-size:24px; line-height:26px; margin-bottom:10px;}
.aboutdiv1_left p{ font-size:16px; line-height:24px; font-weight:bold;}

.aboutdiv1_right{ width:100%; margin-top:10px;}
.aboutdiv1_right .bz{ font-size:14px; line-height:24px; }
.aboutdiv1_right ul{  margin-top:30px;}
.aboutdiv1_right ul li{ width:48%;  margin:0 1% 20px 1%;}
.aboutdiv1_right ul li strong{  font-size:20px; line-height:30px;}
.aboutdiv1_right ul li strong em{  font-size:30px;}
.aboutdiv1_right ul li span{ font-size:15px; line-height:20px;}
.aboutdiv1_right ul li.last{ width:98%;}


.aboutdiv2{  padding:100px 0;}
.aboutdiv2 a{ width:40px; height:40px; background-size:40px 40px;}

.aboutdiv3{  padding:60px 0 60px 0; background-position:center bottom;}
.aboutdiv3 .nytt strong{ margin-bottom:25px; color:#000;} 
.aboutdiv3 dl{ width:100%;  padding:20px 15px; margin:1% 0; background:rgba(0,0,0,0.8); border-radius:20px; }
.aboutdiv3 dl dt img{ width:40px; height:40px;}
.aboutdiv3 dl dd{  margin-top:15px;}
.aboutdiv3 dl dd strong{ font-size:20px; line-height:30px; color:#fff; margin-bottom:10px;}
.aboutdiv3 dl dd p{ font-size:15px; line-height:24px; color:#fff; min-height:48px;}
 
/*****联系我们******/
.lxwmdiv1{ padding:30px 0 0 0; }
.lxwmdiv1 .nytt{ text-align:center;}
.lxwmdiv1 .nytt p{ font-size:18px; line-height:26px;margin-top:5px;}

.lxwmdiv1c{height:auto; margin-top:40px;}
.lxwmdt{ width:100%; }
.lxwmdt img{ position:static; width:100%; height:auto; display:block;}
.dian{ width:100px;  }
.dian p{ font-size:14px; line-height:16px;}
.pulse-container {width: 50px; height: 50px;}
.pulse-core {  width: 20px; height:20px;  }
.pulse-wave {   width: 20px; height: 20px;}

.wz1{left:3%; top:20%;}
.wz2{left:2%; top:50%;}
.wz3{left:20%; top:25%;}
.wz4{right:2%; top:65%;}

.lxwmdiv1z{ width:100%; height:505px; position:static; float:left;  top:50px;}
dl.lxdl{ width:100%; padding:25px;margin-bottom:20px; }
dl.lxdl dt{ font-size:20px; line-height:26px;}
dl.lxdl dd{  margin-top:10px;}
dl.lxdl dd p{ font-size:15px; line-height:24px; margin:4px 0; padding-left:25px;}


.lxwmdiv2{  padding:30px 0; }
.lxwmdiv2c{ padding:20px; }
.lxwmdiv2c dl{ width:100%; margin:1% 0;}
.lxwmdiv2c dl dt{ width:100%; height:26px !important; line-height:26px  !important;  }
.lxwmdiv2c dl dd{ width:100%;}
.lxwmdiv2c dl.d1{ width:100%; margin:1% 0;}
.lxwmdiv2c dl dd label{ width:100%; height:auto; line-height:30px; margin-right:0px; font-size:16px;}
.lxwmdiv2c dl dd label .che{ width:15px; height:15px; margin:7px 5px 0 0;}
.lxwmdiv2c .button{ height:40px; line-height:30px;border-radius:40px; font-size:16px;  padding:5px 5px 5px 25px; margin-top:10px; float:left;}
.lxwmdiv2c .button s{  margin-left:25px; width:30px; height:30px; border-radius:30px; }





}
